@charset "UTF-8";
body {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; }

@media screen and (max-width: 960px) {
  #body-wrapper.clearfix:after {
    display: none; }
  #header {
    width: 100%;
    padding-top: 10%; }
    #header .lws100 {
      width: 70%;
      margin: 0% auto 5%;
      display: block; }
    #header .yokoku {
      text-align: center;
      font-size: 0.9em; }
    #header .UQlogo {
      width: 16%;
      margin: 11.5% auto 7.5%;
      display: block; }
  #text_wrapper {
    width: 100%;
    text-align: center;
    padding-top: 12.5%; }
    #text_wrapper #lws-story-100 {
      display: block;
      margin: 0%  auto 9%;
      text-align: left;
      width: 80%;
      font-size: 1em; }
    #text_wrapper .text {
      display: block;
      width: 80%;
      text-align: left;
      margin: 0 auto 7%;
      line-height: 2.1;
      font-size: 0.76em; }
    #text_wrapper #yataro {
      display: block;
      width: 80%;
      text-align: left;
      margin: 15% auto 28%;
      line-height: 2;
      font-size: 0.76em; }
  #profile {
    width: 100%; }
    #profile img {
      display: block;
      margin: 0 auto 5%;
      width: 40%; }
    #profile p {
      display: block;
      width: 80%;
      text-align: left;
      margin: 0 auto 10%;
      line-height: 2.2;
      font-size: 0.75em; }
  #footer {
    width: 100%; }
    #footer .logos {
      width: 18%;
      margin: 15% auto;
      display: block; }
    #footer .yajirusi {
      margin: 8% auto 3%;
      display: block;
      width: 10px; }
    #footer .page-top {
      display: block;
      text-align: center;
      font-size: 15px; }
    #footer a {
      text-decoration: none;
      color: #000000; }
    #footer .UQlogos2 {
      width: 18%;
      margin: 15% auto 5%;
      display: block; }
  footer {
    background-color: #eef0ef;
    width: 100%;
    margin-top: 60px; }
    footer p {
      line-height: 300%;
      text-align: center;
      display: block;
      margin: 0 auto;
      color: #666666;
      font-size: 0.6em; } }

@media screen and (min-width: 961px) {
  #body-wrapper {
    width: 100%;
    margin: 0 auto; }
  #header {
    margin: 0 auto;
    display: block;
    position: fixed;
    width: 50%;
    float: left; }
    #header .lws100 {
      width: 33%;
      display: block;
      margin: 20% 0 0 64%; }
    #header .yokoku {
      width: 33%;
      margin: 4.5% 0 0 64%;
      text-align: center;
      font-size: 0.9em; }
    #header .UQlogo {
      width: 10%;
      display: block;
      margin: 16% 0 0 76%; }
  #right-wrapper {
    width: 50%;
    float: right;
    margin-right: 2.5%;
    padding-bottom: 90px; }
  #text_wrapper {
    padding-top: 34%; }
    #text_wrapper #lws-story-100 {
      display: block;
      margin: 0 auto 7%;
      text-align: left;
      width: 70%;
      font-size: 1.2vw; }
    #text_wrapper .text {
      display: block;
      width: 70%;
      text-align: left;
      margin: 0 auto 7%;
      line-height: 1.9;
      font-size: 0.8vw; }
    #text_wrapper #yataro {
      display: block;
      width: 70%;
      text-align: left;
      margin: 10% auto 10%;
      line-height: 1.9;
      font-size: 0.8vw; }
  #profile img {
    display: block;
    margin: 0 auto 5%;
    width: 30%; }
  #profile p {
    display: block;
    width: 70%;
    text-align: left;
    margin: 0 auto;
    line-height: 2.2;
    font-size: 0.8vw; }
  #footer {
    width: 100%; }
    #footer .logos {
      width: 18%;
      margin: 0 auto;
      display: block;
      padding: 10% 0;
      display: none; }
    #footer .yajirusi {
      width: 3%;
      margin: 8% auto 3%;
      display: block; }
    #footer .page-top {
      display: block;
      text-align: center;
      font-size: 15px; }
    #footer a {
      text-decoration: none;
      color: #000000; }
    #footer .UQlogos2 {
      width: 18%;
      margin: 15% auto 5%;
      display: block;
      display: none; }
  footer {
    background-color: #eef0ef;
    position: fixed;
    bottom: 0;
    width: 100%; }
    footer p {
      line-height: 300%;
      text-align: center;
      display: block;
      margin: 0 auto;
      color: #666666;
      font-size: 0.8em; } }
